## ballgame 1.0

=== debian/changelog ===
ballgame (1.0) maverick; urgency=low

  * First version

 -- Csaba Kertesz <csaba.kertesz@gmail.com>  Wed, 27 Apr 2011 21:11:31 +0200
