=== debian/control ===
Source: ballgame
Section: games
Priority: optional
Maintainer: Csaba Kertész <csaba.kertesz@gmail.com>
Build-Depends: cdbs, debhelper, fakeroot, make, libqt4-dev (>= 4.5.0), libqt4-maemo5, libqtm-11-dev
Standards-Version: 3.9.1

Package: ballgame
Architecture: any
Depends: libqtm-11-feedback, libqt4-phonon, libqt4-gui, ${shlibs:Depends}, ${misc:Depends}
Description: Ball Game
