## ballgame 1.0-1

=== debian/changelog ===
ballgame (1.0-1) fremantle; urgency=low

  * First version

 -- Csaba Kertesz <csaba.kertesz@gmail.com>  Wed, 27 Apr 2011 21:11:31 +0200
