=== debian/control ===
Source: ballgame
Section: user/games
Priority: optional
Maintainer: Csaba Kertész <csaba.kertesz@gmail.com>
Build-Depends: cdbs, debhelper, fakeroot, make, libqt4-dev
Standards-Version: 3.9.1

Package: ballgame
Architecture: any
Depends: libqt4-phonon, libqt4-gui, ${shlibs:Depends}, ${misc:Depends}
Description: Ball Game
