=== debian/control ===
--- 
+++ 
@@ -9,3 +9,89 @@
 Architecture: any
 Depends: libqt4-phonon, libqt4-gui, ${shlibs:Depends}, ${misc:Depends}
 Description: Ball Game
+XSBC-Bugtracker: mailto:csaba.kertesz@gmail.com
+XSBC-Maemo-Display-Name: Ball Game
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAEt3pUWHRSYXcg
+ cHJvZmlsZSB0eXBlIGV4aWYAAHjapVZbkiQnDPznFD4CktCD44hXhG/g4zup
+ 7h3PrDfWa7uYKWihEkKZEpT9x++n/IaHpEVp6mHdrOJpvXVODKK+HvTElWrH
+ mN6yd0/5VV7a+yMaXye+yTm+M8SvTgiSO95vQ/YeCL8mqL1++3wvIJD+wCPr
+ 4bV98qi/59fboLk3C1dbxgzzvIWE8Ja7mNT7SxK94k1ifCUsWUTEIVLxa+Wa
+ guk7fnsm93O+G+n0Wf74L3eQj3759AF2IU8Uf7SVyl/l8hZXecnL3ya+PfYI
+ 6ZmgT7IfIHaBKf8FsWdbnwLNs1J5K3yZIPqIxPOcs+Kc/Si0bAa+2fODPjb/
+ MgTFAT/koaChOf4VY39aRwvEdIIaq8460CZizwjqoUaLkk6h/QwmTbjVeLOj
+ Z54A6spCnDvPB4p2Gx126bIkgOW8tICUzylvX+hZtz/rTQqsvAiqTDBGDwH+
+ oZVfUfpZO2c+US03MeUFP/ziiwvcuLDfN9QQdjrvoOoT4G/ty1M+ONqgdsMc
+ 2GDW8TIxlF6oXj7Jg61AT9G/cCVfr++voYa1Fc4gixpVI1EypAOzEyGQAYCS
+ arA0HkCAVHnBSW6CVHOOm9RZ8I3To8vKLzlqEpBQMWRhAKEEWK0p+OMtwKFU
+ 0aaqpq6hXdPEWjE1M7db3NLFm6ujAHh49wyJFhooBhHRIzt3Qe3Tbt179N4z
+ sWbCclpJ6Cckg4eMNnTY8BGjj5ygz2xTp02fMfvMxUtWW7ps+YrVV27aoNJu
+ W8u27Tt233nAtSOnHT12/MTpJz9Qo3cKf9/+BWr0Ro0fpK6ef6AGqfurLw9f
+ YORiBsS4ERD3iwAIzRezGtQaX+QuZrUzskIZTurFZlFNMm5F2ibWQx/Y/YXc
+ v8KtWPspbvyryJUL3f9E7sGtbP2E2w9QW/fAnA9iryy8Ma2C7MP8HkmLx6SV
+ BfvRmjpHBtwwp9F1TWujbu8Ar7tOVDdEuHlgmR5HZVmVNZnHgvux9s6JMkLR
+ z8h6djrK1aQ9dC8ZucaeuoYbMiw78itZFsqTIQMXQ0K6RKbzhksdqNVo091y
+ b5wsFgd/87CNvhAn64iKIpsP9eZVAKLugZiCMHshIDq7jWNWhotV2Kiouaev
+ doY7Bn5ablwvmIG1dbh5i7Cn4njbCWfMOhxfZx/sIjlK8hiIK07bOFV1T0ek
+ u9+gArDMVF8HcLBgB2eHjTHFoQWO4SKDYwPu69AymwNgrztQgEbuIYfuBEIZ
+ XaPhrOCGiwCCsR0IxaDLbp+LZHdwd7ZFXaUcQx3LdmmxkWC1YVEQos4AIg1D
+ WTjeJ+KgfczhkY1CcVqBpHJR2CtPNC/OppvCoGGW4v2AsrwCcVVwKmjmqAdp
+ nI6c2KDiUXBO4eKaE0q5BEzO4jeYAbo2wM9gDd55hMCdVfsG19tTSy/54ew9
+ 0zSWT2TqlgBKAtwQ7iIUZyxa9XAyMqAp4TaI+5Y3Qk72bTqQYL7BwYrdK6hz
+ OuncTcFpXr0JOHqK57hRgnGTfRU3fAXLQPGGrIFWx2G9+uPJcYV35txwHqMQ
+ Ldk2ZmelKCiLcQOuOQA6yNqW88RVAdeGde89fwK6aIjAr8slRwAAAARzQklU
+ CAgICHwIZIgAAAlaSURBVGiB7ZlbjF5VFcd/a5/zXWem9MpoCzaIwQqkUgoG
+ 1HBpQCBAMNAQkQReNDyYmMiDMSa++MAzPvFixEACIYqRqCHcjBIu2kgKidbK
+ nSK1YsvMdGa+7zv7spYP53y3dqa0dIoPspKdc2afzJz122ut/177DHxin9j/
+ t8lH+aVfnnceU+12rZZ0wsUw5ULIidGC94taFPOp1yv2zM7a3Svt7RJ2QgAP
+ bLuQMzas/5SL8SpJ6Wrx/nxCWE8INbw3YjxMCG9aCM9qCI/3Fhb2XNfpxFPl
+ PBwnwMM7djC9evX6TOQOUf2WxHh25TR4D4UXfGGEACGA92ohHMKH32rw93a7
+ 3b9d573+TwCe3rmTvN7Y7jJ3jzh3OVAnJZGigF4POl0oeuV94SF4CAHz3vBe
+ Lca3LMZ7ovcPbep2iy0rDJAd6+Hvbr6ZVqt1mavX75d2+2Jpt2vSbIrUapBV
+ v2oGKZVX1cFVzETMHGZrMLvSidiMyJ8fjDF9LAD3bdvGxunpC1yj8TNpt7cw
+ OSkyMSG0WpDnQ+dVS4D+MBvOqyKqgtHA7JJM3MHbRXY/mJKtFIBb7sE5Z565
+ xon8WGq1LbRaSLstTE7C1BS029BqQaMBtVoJ5DJwDkTASXkdDBCRtjj5YS3P
+ L3lspbxfDuD+zZvJRG4Vkasky5zkuVCvlw43GlCvl05nWTmcK512roJwYxAi
+ Ut6JbHTOfX+i1Zo4pQCbzz57jVP9NtAce9DP936u98eSNhKB0UmRK3Lnvvob
+ t2zwTw7gp+Xqf1lUzyUliLGUxr7qdLuV4hTlfIxDqA+xKgqTTmRnI3PHFJDj
+ tfzIienTT3eo7iClhoQgFAV0O+VD78sV934I4n0JURXtWGSWjpIg8pXMZash
+ HlpxgJZIQ1LaSkoycBQgxKH6xFjtAZ1hJEYVaHnn+7bJOXcGsPIAYtYipWli
+ LAsSypX1vixYA1KsduCiHP006qfS6DgCpKqIphOZPlnnlwRw4EgpJ8ayAM1A
+ ExTZEKhfG/36iOmI/UDHYUaiYGZiIAp12AD8Z2UBrNs1ms00UA9VSCMaP7JJ
+ lRAJYhiPQhrWhJrRocn+fC373Hred5N0jWyv23DXptMmLzILf4+peMX7ztuz
+ c/t78NxJAnjfI8sOls4b5NVqjspeX077ox+N/kgJTYkZm+Ivza281PgCB9xq
+ uhhJA0kLp1Zcn2u4TtWiiB50rvXihtqmB4ript93OnOLMf3huACOkrI7V61S
+ 59x2gYvFTMbahcGqDx09yvkYicl4OdvKI6tuZ/fEpczVpklZEyQrtRQBTMAc
+ WA42JWLngt7onJxTr9f3FAUHjYMnDrAjJVvdbrec2deBTFRlrCiPWvkhhMWI
+ TxlPNq7l8dO+wULzM7h8Epc1cZIjVQoaCihmSqkKJpT3dRE9X+DKemPNq8am
+ t2N868QAfu09d7bbH4jIjWK2YQxg1Pkj0ydFQnQ82byWZ1fdhDTX0Z5o0mjW
+ yFwNsxwDMAVLmEXMUgWggAokwVQQWy/CZXmW71Zbty+ld48fAOCWolhstFoT
+ YnaFqDr6EMs6n9CQ2JVfyBOrdiLNdUytqrFqKmdiIiPPHUldtVVE1EIFEIFU
+ RaO6ksBURGy1iGzNssbTvd6rMycE8HBK3NFovO7MLsVsM6oiR6VPpTbV/QHW
+ 8oup2+g0NtFuN5icypmaymi1MgSIwfDeUPWYFqgVgyiUqdS/TyMRYRqkmbkz
+ n/LhzSXPEct2VJ25ufc1hB9ZCO9Qnq76x8VyVCcvYkRT4rnaRRyqbUDE4TIh
+ z4Qsk2Fz6ihrgHJIda26VfpbnIwfEp1zcku93tqeZ9uX9HNZgBuKgt5i53kN
+ 4XsWwr8sRrMQbCnVmdE2uxvnoZQpEoMRo+GD0esqRU/xwVBNGAlDsbJ4x90d
+ 71zLGZF1InJbnreX9PWYPe21nUX18/OPaYx3WAgvEWOyGG00lSwlXs82MZNN
+ ohZQ9XgfWFiIzM1GZmcj8/ORbieSUg/VArMwKGCzEgSW7ZtEnFzVaEyuPWEA
+ gK95b4sLC8+kEG7VEO61GN+zGKOlZKZqZtgb+aZyXbUgpUVCWGB+vsfMTMHM
+ TMH8fIH3i8S0SErdsg4GuT8OUUrsOIjAmc5ln13Kv6N24qXs+hhhYeGtJ+r1
+ HzSy7H5x7gaBqxE5J5CvPpCtnlALGepJdEo31BNjDaiUR3uk1EFTt4rCsGjL
+ YYO0YgAEIiZA0zk5C7JdpWqdIEDfrvE+/Qr2NPJ8Tw4/qWXZundq6894Lf/0
+ fWZxm2ohgmGUDovkFUDC1KNajDgfx6TTqBTItKwRGysJh8hpMA3s/+gAADdD
+ WbxQEOP+jWt2zrXI5jMLACQ1nCVEAn1lKR2KqAawUNVArOYqkEEkRlNoJBIY
+ cPRHvhMGONLUYkzm50XBVY1ykoiIGwJYv3XoO+1HIAKmEbUIg535KEFSVQ4v
+ 1XqfNEBKFkzD6ypgojiXwLIxgGFaxBGIUIFEjGq+L7FmiFRFbZiZ9cz0zSOL
+ G45DhT7M5mYPaErhT6o+mHlLWqDaGxldkvZI2qtqwA+GWajaijBIn6EKGcMI
+ 2rua0htLvf+kAXx8hBC6z6dUvJe0KNuEwaictqIq4mEhq3nUPGYe01ClT3l6
+ K1d/kENmZs94f3jJfmhFPs7MLfz7vZT8o5p6qb9ZpdQjpYKUCjT1I9AbOG9a
+ AWhArVIiG98DrLRDqvpQiLNLfrdZkW8zMe6l1Tp/n4hdI9i6slVIAsP8ZkR5
+ TANGGKgPlfMiNtYXAaqqDxZF5/7C71qymVsRAABj8wd5ni0iehWkulkSI2GV
+ TGq/jSaAxapY+620jqWNlVszqvpySvHu+YWnlj2arRhACP8gzz+31zmpQ/oS
+ pBxLYvQ3rH6KVIVqw59LyRx33szeSSndtdiZeVn1n8u+d8UAAIpiPtZq07tK
+ h+yLoM2yMFWo8nwUBMZTpnJeVfWvKel3ut3ZP3r/wjHfuaIAcJhesTc42fyC
+ c7wGugV0PaJilqR/fCxzvX8+GFv1jqo+mlL67sL83C4fn//QN36k/1Iej9Xr
+ l9NqTm7M8+ybIuwUkS0iMsH4ohkQzeygmb6oaj/3vvNMKGa6Rdx9XO85ZQB9
+ azUvl3qttTbLss+LcxeIyFkiTFgpVQfVdK+Zvhxj8U63e7Ab0ysn9PdPOcC4
+ rQXWCKyirIF9Bsue1z+xT+zjsP8CFo5Fbgoiwc0AAAAASUVORK5CYII=
+
