=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ballgame
 Architecture: any
-Depends: libqt4-phonon, libqt4-gui, ${shlibs:Depends}, ${misc:Depends}
+Depends: libqt4-phonon, libqt4-gui, ogg-support, ${shlibs:Depends}, ${misc:Depends}
 Description: Ball Game
 XSBC-Bugtracker: mailto:csaba.kertesz@gmail.com
 XSBC-Maemo-Display-Name: Ball Game
