## ballgame 1.1-4

=== debian/changelog ===
ballgame (1.1-4) fremantle; urgency=low

  * Adding haptics support for N900

 -- Csaba Kertesz <csaba.kertesz@gmail.com>  Mon, 16 May 2011 18:04:21 +0200
