=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/games
 Priority: optional
 Maintainer: Csaba Kertész <csaba.kertesz@gmail.com>
-Build-Depends: cdbs, debhelper, fakeroot, make, libqt4-dev
+Build-Depends: cdbs, debhelper, fakeroot, make, libqt4-dev, mce-dev
 Standards-Version: 3.9.1
 
 Package: ballgame
 Architecture: any
-Depends: libqt4-phonon, libqt4-gui, ogg-support, ${shlibs:Depends}, ${misc:Depends}
+Depends: libqt4-phonon, libqt4-gui, ogg-support, mce, ${shlibs:Depends}, ${misc:Depends}
 Description: Ball Game
 XSBC-Bugtracker: mailto:csaba.kertesz@gmail.com
 XSBC-Maemo-Display-Name: Ball Game
