=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	if [ -e "Makefile" ] ; then \
		$(MAKE) clean; \
	fi;
	dh_clean

build:
	qmake -recursive CONFIG+=release
	qmake CONFIG+=release
	$(MAKE) -j4

install:
	dh_testdir
	dh_testroot
	dh_clean
	INSTALL_ROOT=$(CURDIR)/debian/ballgame $(MAKE) install

binary-arch: build install
	dh_installchangelogs
#	dh_install
	dh_installdocs -A
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build install

binary: binary-indep binary-arch
