## ballgame 1.1-5

=== debian/changelog ===
ballgame (1.1-5) fremantle; urgency=low

  * Hotfix: The game aborted when music finishes the first loop

 -- Csaba Kertesz <csaba.kertesz@gmail.com>  Mon, 16 May 2011 19:42:36 +0200
